;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Retour,,,Arial,8
LabelNextBtn=Suivant >,,,Arial,8
LabelFinishBtn=Terminer,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
LabelSelectLang=Sélectionner la langue,,,Arial,10,16,52
LabelVersion=Sélectionnez version 7.1 de USB,,,Arial,10,184,20
LabelAudioExt=Extension audio pour l'installation,,,Arial,10,184,52
LabelInstall=Installation en cours...,,,Arial,10,16,24
LabelReboot=Cliquez sur le bouton Terminer pour terminer l'installation.    Après l'installation，connectez le casque USB.,,,Arial,10,40,16
LabelRebootRadioBtn=Oui - Redémarrer maintenant,,,Arial,10
LabelNoRebootRadioBtn=Non - Redémarrer plus tard,,,Arial,10
LabelTitle=Configuration FOXXRAY 7.1 USB
LabelWarning1=L'appareil est actuellement en cours d'utilisation! Veuillez fermer toutes les applications audio et rebranchez le FOXXRAY 7.1.
LabelWarning2=Une erreur est survenue
LabelWarning3=Déconnectez le périphérique USB.
AntivirusTip=Assurez-vous de débrancher le dispositif，quitter le logiciel antivirus avant de l'installer.   Vous devrez peut-être redémarrer votre ordinateur après l'installation.   Veuillez enregistrer les fichiers importants qui ont été ouverts. Cliquez sur OK pour commencer l'installation.
LabelWarning4=L'ordinateur a détecté que la mise à jour de sécurité KB3033929 est requise.   Le temps d'installation estimé est de 3 à 10 minutes.   Après l'installation，vous devrez peut-être redémarrer l'ordinateur，veuillez enregistrer les documents importants.


[Uninstall]
LabelUninstallBtn=Désinstaller,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
Label1=Cliquer sur "Désinstaller" pour supprimer le logiciel de votre,,,Arial,10,88,24
Label2=ordinateur ou cliquer sur "Annuler",,,Arial,10,88,40
LabelTitle=Désinstaller FOXXRAY 7.1 USB
LabelWarning1=L'appareil est branché. Merci de le débrancher.

[Main]
LabelMenu1=Enregistrer,,,Arial,10,392,64,64,16,0
LabelMenu2=Charger,,,Arial,10,456,64,64,16,0
LabelMenu3=A propos,,,Arial,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Effet,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Micro,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=7.1 Virtuel,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Appareil actif,,,Arial,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=Appareil désactivé,,,Arial,8,620,67,95,13,0
LabelSetting=Réglage sonore actuel:,,,Arial,8,564,452,150,14,0
LabelSX=Profil 1,,,Arial,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=FOXXRAY,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=FOXXRAY 7.1 USB non connecté.,,,,,,,,0
LabelWarning1=Modèles de casque non pris en charge.,,,,,,,,0

LabelLanguage=Langue,,,,,,,,0
LabelSkin=Peau,,,,,,,,0
LabelClose=Quitter,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0

[EQ]
LabelEQEnable=EQ activé,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D activée,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Aucun,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Théâtre,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Salle de bain,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Séjour,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Couloir,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Bouton de personnalisation,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Muet,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=7.1 Virtuel,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8

[About]
LabelAbout="Copyright (C) 2019 FOXXRAY. All rights reserved.",0x0000000
LabelWeb=www.foxxray.com.tw,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2